From: Zdenek Kabelac <zkabelac@sourceware.org>
To: lvm-devel@redhat.com
Subject: main - tests: increase mirror throttling
Date: Fri, 26 Mar 2021 23:42:21 +0000 (GMT) [thread overview]
Message-ID: <20210326234221.645B7385800F@sourceware.org> (raw)
Gitweb: https://sourceware.org/git/?p=lvm2.git;a=commitdiff;h=53338cf566838381febe37d8254275e5f2a408ce
Commit: 53338cf566838381febe37d8254275e5f2a408ce
Parent: 8e9bc52b15106d0edaf47f56e4f467f8365597f0
Author: Zdenek Kabelac <zkabelac@redhat.com>
AuthorDate: Sat Mar 27 00:29:28 2021 +0100
Committer: Zdenek Kabelac <zkabelac@redhat.com>
CommitterDate: Sat Mar 27 00:29:28 2021 +0100
tests: increase mirror throttling
---
test/shell/pvmove-resume-multiseg.sh | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/test/shell/pvmove-resume-multiseg.sh b/test/shell/pvmove-resume-multiseg.sh
index b38195a84..1263d81ed 100644
--- a/test/shell/pvmove-resume-multiseg.sh
+++ b/test/shell/pvmove-resume-multiseg.sh
@@ -20,7 +20,7 @@ SKIP_WITH_LVMLOCKD=1
. lib/inittest
aux prepare_pvs 5 40
-aux throttle_dm_mirror 50 || :
+aux throttle_dm_mirror 40 || :
vgcreate -s 128k $vg "$dev1" "$dev2" "$dev3"
pvcreate --metadatacopies 0 "$dev4" "$dev5"
reply other threads:[~2021-03-26 23:42 UTC|newest]
Thread overview: [no followups] expand[flat|nested] mbox.gz Atom feed
Reply instructions:
You may reply publicly to this message via plain-text email
using any one of the following methods:
* Save the following mbox file, import it into your mail client,
and reply-to-all from there: mbox
Avoid top-posting and favor interleaved quoting:
https://en.wikipedia.org/wiki/Posting_style#Interleaved_style
* Reply using the --to, --cc, and --in-reply-to
switches of git-send-email(1):
git send-email \
--in-reply-to=20210326234221.645B7385800F@sourceware.org \
--to=zkabelac@sourceware.org \
--cc=lvm-devel@redhat.com \
/path/to/YOUR_REPLY
https://kernel.org/pub/software/scm/git/docs/git-send-email.html
* If your mail client supports setting the In-Reply-To header
via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line
before the message body.
This is an external index of several public inboxes,
see mirroring instructions on how to clone and mirror
all data and code used by this external index.